PyPI Stats

Search

All packages
Top packages

Track packages

qiskit


PyPI page
Home page
Author: None
License: Apache 2.0
Summary: An open-source SDK for working with quantum computers at the level of extended quantum circuits, operators, and primitives.
Latest version: 1.1.0
Required dependencies: dill | numpy | python-dateutil | rustworkx | scipy | stevedore | symengine | sympy | typing-extensions
Optional dependencies: matplotlib | pillow | pydot | pylatexenc | python-constraint | qiskit | qiskit-qasm3-import | seaborn | z3-solver

Downloads last day: 11,912
Downloads last week: 66,349
Downloads last month: 274,205